/*
Theme Name: JupiterX Child
Theme URI: https://jupiterx.com
Description: Child theme for Jupiter X
Author: WebRiver Interactive
Template: jupiterx
Version: 1.0.0
Text Domain: jupiterx-child
*/

.wr-full-width-section {
    width: 100vw !important;
    max-width: 100vw !important;
    margin-left: calc(50% - 50vw) !important;
    margin-right: calc(50% - 50vw) !important;
}

@media (max-width: 1550px) and (min-width: 1201px) {
    .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
        font-size: 14px !important;
        padding: 10px 10px !important;
    }
}

@media (max-width: 1200px) and (min-width: 1025px) {
    .raven-nav-menu-main .raven-nav-menu > li > a.raven-menu-item {
        font-size: 12px !important;
        padding: 10px 5px !important;
    }
}

/* -- Theme overrides -- */

.jupiterx-main-content {
    overflow: hidden;
}

body.home .jupiterx-main-content {
    padding-top: 0;
}

body.home .jupiterx-content {
    margin-top: -20px;
}